/* Show in Large desktops and laptops */




@media (min-width: 1450px) and (max-width: 1601px){

body
    {
         font-size: 15px !important;
     

    }

    .heading
    {
      font-size:22px;
    }

.heading1
{
  font-size:28px;
}
    .trans-row,.trans-row1,.trans-row2 
          {
            padding:20px 70px;
          }

  .upper-icon a
    {
      
      font-size: 20px;
      
    }

    .upper-links li a
      {
    
       font-size: 16px;
      }

      .hovertext:before 
      {
        content: attr(data-hover);
        visibility: hidden;
        opacity: 0;
        width: 80px;
        background-color: #000;
        color: #fff;
        text-align: center;
        border-radius: 5px;
        padding: 3px 0;
        transition: opacity 1s ease-in-out;

        position: absolute;
        z-index: 1;
        left: 0;
        top: 110%;
      }

.logos img
{
  border-radius: 10px;
  max-width:70%;
  min-width: 60%;
  height: 100px;
}

.logos p
{
    font-size: 15px;
    padding-top: 5px;
    text-align: center;
    font-weight:500;
}

.logos i
{
    font-size: 80px;
    color:#1e90ff;
}   

.default-img
{
  height: 600px;
}


.section-full
{
  margin-right: 4%;
  margin-left: 4%;
}


.topnav a {

font-size: 14px;

  }


}


@media (min-width: 1200px) and (max-width: 1401px){

body
    {
         font-size: 13px !important;
     

    }

    .heading
    {
      font-size:22px;
    }

.heading1
{
  font-size:28px;
}
    .trans-row,.trans-row1,.trans-row2 
          {
            padding:30px 80px;
          }

  .upper-icon a
    {
      
      font-size: 20px;
      
    }

    .upper-links li a
      {
    
       font-size: 16px;
      }

      .hovertext:before 
      {
        content: attr(data-hover);
        visibility: hidden;
        opacity: 0;
        width: 80px;
        background-color: #000;
        color: #fff;
        text-align: center;
        border-radius: 5px;
        padding: 3px 0;
        transition: opacity 1s ease-in-out;

        position: absolute;
        z-index: 1;
        left: 0;
        top: 110%;
      }

.logos img
{
  border-radius: 10px;
  max-width:85%;
  min-width: 70%;
  height: 100px;
}

.logos p
{
    font-size: 15px;
    padding-top: 5px;
    text-align: center;
    font-weight:500;
}

.logos i
{
    font-size: 90px;
    color:#1e90ff;
}   

.default-img
{
  height: 300px;
}


.section-full
{
  margin-right: 2%;
  margin-left: 2%;
}

.text-block {
  
  bottom: 12px;
  font-size: 16px;
  
}

.square-box1
{
  
  height:8em;
  font-size: 16px;
  

/* #59A6F1 254869  */
     
}


.square-box1 i
{
  font-size:60px;
  

}

.square-box1 img
{
  height: 80px;
  

}


.square-box1:hover
{
  height: 8.1em;
    
}

  .P_Name {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin:0 0 0px !important;
}


     .P_Details {
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    margin:0 0 0px !important;
}


.topnav a {

font-size: 14px;

  }


}


@media only screen and (min-width: 992px) and (max-width: 1199px) 
{

  body
    {
         font-size: 15px !important;
     

    }

    .trans-row,.trans-row1,.trans-row2 
          {
            padding:30px 80px;
          }

  .upper-icon a
    {
      
      font-size: 20px;
      
    }

    .upper-links li a
      {
    
       font-size: 13px;
      }

      .hovertext:before 
      {
        content: attr(data-hover);
        visibility: hidden;
        opacity: 0;
        width: 80px;
        background-color: #000;
        color: #fff;
        text-align: center;
        border-radius: 5px;
        padding: 3px 0;
        transition: opacity 1s ease-in-out;

        position: absolute;
        z-index: 1;
        left: 0;
        top: 110%;
      }

.logos img
{
  border-radius: 10px;
  max-width:85%;
  min-width: 70%;
  height: 100px;
}

.logos p
{
    font-size: 15px;
    padding-top: 5px;
    text-align: center;
    font-weight:500;
}

.logos i
{
    font-size: 90px;
    color:#1e90ff;
}   

.default-img
{
  height: 300px;
}


.section-full
{
  margin-right: 2%;
  margin-left: 2%;
}


}



/*  Small screens, laptops 769px — 1024px */



/*481px — 768px: iPads, Tablets */


/* Landscape phones and portrait tablets */
@media only screen and (max-width: 767px) 
{

  body, html
{
  overflow-x: hidden;
  max-width: 100%;
   max-height: 100%;
    
  
}

          .trans-row,.trans-row1,.trans-row2 
          {
            padding:10px 30px;
            margin-bottom: 20px;
          }

          .row-padding
{
  padding:0;
}


.boxed 
{
  margin-bottom: 20px;
}

.card1
{
  margin-bottom: 20px;
 
  padding: 12px 16px;
}

.card1 button {
    
    bottom:2%;
    
}

#content, #content1
{
  padding: 0;
  
}

.carousel .carousel-inner .item img
{
  width: 100%;
  height: 300px;
}

.col-margin
{
  margin-bottom: 5em;
}


          .upper-links li a
          {
  
            font-size: 13px;
          }


          .logos img
{
  border-radius: 10px;
  max-width:80%;
  min-width: 0%;
  height: 100px;
}


.logos p
{
    font-size: 15px;
    padding-top: 5px;
    text-align: center;
    font-weight:500;
}

.logos i
{
    font-size: 90px;
    color:#1e90ff;
}


.square-box
{
  max-width: 100%;
  min-width: 0%;
  height: 150px;
  margin-bottom: 15px;
}


    .square-box img
{
   
  height: 140px;

     
}


.square-box1
{
  max-width: 60%;
  min-width: 0%;
  height:9em;
  font-size: 18px;
  list-style-type: none;
  box-shadow:0 1px 3px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  border: 5px solid #2C67A0 ;
  border-radius: 2px;
  padding:4px 0;
  margin:0 auto;
  margin-bottom: 10px;

/* #59A6F1 254869  */
     
}

.default-img
{
  height: 300px;
}


.section-full
{
  margin:0;
}

div .main
{
  line-height: 1.2em;
}


.card
{
  margin-top: 2em;
}

    /* Testimonial's Carousel
=================================================================== */

.carousel .testimonial .testimonials {

  height: 15em;
  margin-top: 25px;

}

.mr-rotato-next {

  margin-top: 20px;
}
.mr-rotato-rev {
 
  margin-top: 20px;
}


}

/* Portrait phones and smaller */
@media (max-width: 480px) {

  body
  {
    font-size:12px; 
  }

    .trans-row,.trans-row1,.trans-row2 
          {
            padding:5px 5px;
          }

          .upper-links li a
{
  padding-right: 16px;
  
  font-size: 8px
}
    

}


@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

